﻿

	#hcustom {
		width: 695px;
	}


		#hcustom .sidebar {
			max-width: 695px;
		}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}


.custom-logo-link img {
	margin-right:10px;
}

#sitefull{width:100%; padding: 30px 0;}

	.nocomments {
		text-transform: uppercase;
		letter-spacing: .1em;
		color: #ccc;
		background: #fff;
		border-bottom: 1px solid #ccc;
	}

	.page .nocomments {
		display: none;
	}


.secondarynav ul.menu {
    list-style:none; 
    position:relative;
    left:50%;
    padding: 0;
    margin: 0;
}


.secondarynav ul.menu li {
    float: left;
    border-right: 1px solid #fff;
}


.secondarynav ul.menu li.current-menu-item a {
    background-color: #cccc; 
}


.secondarynav ul.menu li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    padding: 2px 15px;   
}


.secondarynav ul.menu li  a {
	color:#fff !important;
}
#mobile-header .site-logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;margin-right:auto}

.site-logo {
    display: inline-block;
    max-width: 100%;
    margin-left: 70px;
}
.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-branding,.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-logo{float:right;clear:right}
.nav-float-left.secondary-nav-float-right .inside-header .site-branding,.nav-float-left.secondary-nav-float-right .inside-header .site-logo,.secondary-nav-float-left.nav-float-right .inside-header .site-branding,.secondary-nav-float-left.nav-float-right .inside-header .site-logo{float:none;clear:none}
.main-navigation .site-logo.navigation-logo img, .mobile-header-navigation .site-logo.mobile-header-logo img{height:45px;}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}

		.address3{
			width: auto;
			padding-top: 40px;
		}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
.menu__item--child--primary{border-color:#999;border-style:solid;border-width:1px 0 0 0;}
.menu__link--primary.active,.menu__item--child--primary .menu__link--child--primary.active{background:#000000;}
.menu__link--primary.active:hover,.menu__link--primary.active:focus,.menu__item--child--primary .menu__link--child--primary.active:hover,.menu__item--child--primary .menu__link--child--primary.active:focus{background:#a11b79;}
.menu__link--primary.active:not(.has-children):after,.menu__item--child--primary .menu__link--child--primary.active:not(.has-children):after{background-color:#2fb3e9;}
.ad__bigbox,.ad__leader,.hero,.listenlive__recent,.tile__scroll-bar{text-align:center}
.ad__leader{background:#f8fafa}
.ad__leader iframe{margin:15px 0}

.random-article-wrapper .column{width:100%;margin-right:0;float:left}
.random-article-wrapper .column:last-child{margin-right:auto}
.random-article-wrapper .clearfix{clear:both}

.wel{float:left; width: 362px; height: 206px; text-align: right; margin: 0 0 0 115px;}

.wel h1{ font-size: 41px; font-family: Georgia; font-weight: normal; text-align: left; margin: 43px 0 0 0;}
.comment .content{font-size:.929em;line-height:1.6}
#block-search-form .content{margin-top:0}
#authorship,#content-date,.content-date{margin-bottom:0;color:#3030df}
.node-ecard .ecard .content{margin-left:10px}

	
	#main-nav
	.sf-menu {
		display: none;
		width: 270px;
		padding: 5px;
		background-color: #383838;
		position: absolute;
		left: 0;
		top: 58px;
		z-index: 1000;
	}

	
	#main-nav
	.sf-menu li {
		margin: 0;
		line-height: normal;
		text-transform: capitalize;
		clear: both;
	}

	
	#main-nav
	.sf-menu a {
		height: auto;
		padding: 10px 14px;
		color: #a3a3a3;
		font-size: 14px;
	}


	.meta {
		font-family: 'Amaranth', sans-serif;
		font-size: 14px;
	}


header .logo {
	
}

header .logo a{
	font-size: 70%;
	color: #ffffff;
}


.footer { padding:20px 0 30px; position:relative; bottom:0;}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}


.ir, .image-replacement { background-color: transparent; background-repeat: no-repeat; border: 0; direction: ltr; display: block; overflow: hidden; text-align: left; text-indent: -999em; }

.ir br, .image-replacement br { display: none; }


.header-separator {
  height: 5px;
  margin: 0;
  background-color: #808080; }

.brd2 {
	float: left;
	font-weight: bold;
	padding: 4px;
}
.front .region-content{padding:60px 0 40px;}
.front .region-sidebar-second,.front .region-sidebar-first{padding:76px 0 40px;}
.region-highlighted-bottom-left .view-Testimonials.highlighted{padding-right:0px;}
